/*
Theme Name: Webstrap 02
Theme URI: https://speciatheme.com/webstrap-free/
Template: specia
Author: Specia
Author URI: https://speciatheme.com/
Description: Webstrap is a trending WordPress theme with lots of powerful features, instantly giving a professional look to your online presence. It fits for business, portfolio, food &amp; restaurant, gym &amp; fitness, spa salon, medical practitioner &amp; hospitals, landing pages, product pages, corporate business, digital agency, product showcase, financial advisor, accountant, law firm, wealth advisor, photography, personal, and any eCommerce stores. Webstrap premium version provides you more than 10 different designs and supports popular plugins WPML, Polylang, WooCommerce, Contact Form 7, Revolution Slider, Elementor, Visual Composer, WP-Forms, Ninja Forms, Jetpack, WP-Featherlight, Give (WordPress Donation Plugin), Gravity Forms, Yoast SEO and many more. View the demo of Webstrap Premium https://demo.speciatheme.com/pro/?theme=webstrap
Tags: one-column,two-columns,left-sidebar,right-sidebar,flexible-header,custom-background,custom-colors,custom-header,custom-menu,custom-logo,featured-image-header,featured-images,footer-widgets,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,editor-style,blog,photography,portfolio
Version: 1.0.46.1570862660
Updated: 2019-10-12 06:44:20

*/

.header-top-info-8 .social {
    line-height: 20px;
    padding-top: 0;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 0;
    padding-bottom: 4px;
    padding-left: 0;
    margin: 0;
}
.header-top-info-8 .social li {
    font-family: 'Awesomefont';
    margin-right: 4px;
    display: inline-block;
    position: relative;
}
.header-top-info-8 .social li a i {
    font-size: 12px;
    color: #283645;
    display: table-cell;
    height: 25px;
    background-color: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -moz-transition: all 200ms ease-out;
    -webkit-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
    text-align: center;
    vertical-align: middle;
    width: 25px;
}
.header-top-info-8 .social li a i:hover {
    color: #fff;
    -webkit-animation: socialFxD .3s forwards;
    animation: socialFxD .3s forwards;
}
.webstrap-logo {
    padding: 0 16% !important;
}
.navbar-brand {
    color: #242526;
}
.site-title a, .site-description {
    color: #242526;
}
.nav-webstrap {
    background-color: #1c314c !important;
    background-color: #242526 !important;
    padding: 0 !important;
}
.nav-webstrap .navbar-nav>.active > a, .nav-webstrap .navbar-nav>.active > a:hover, .dropdown-menu > .active > a {
    background-color: transparent !important;
}
.nav-webstrap .navbar-nav > .active > a, .nav-webstrap .navbar-nav > .active > a:hover {
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
    text-transform: uppercase !important;
    padding: 12px 17px !important;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus {
    color: #333 !important;
}
.dropdown-menu > .active > a:hover {
    color: #fff !important;
}
.nav-webstrap .navbar-nav > li > a {
    color: #fff !important;
    text-transform: uppercase;
}
.webstrap_button {
    padding: 10px 0;
}
a.webstrap-button {
    font-weight: 600 !important;
    color: #fff;
    margin-left: 20px !important;
    padding: 17px 12px !important;
}
a.webstrap-button, a.webstrap-button:hover, .navbar-default .navbar-nav > li > a.webstrap-button:hover {
    color: #fff !important;
}
.webstrap-button-container ul {
    list-style: none;
    margin: 0;
    padding: 0 33px;
}
.header_webstrap_dark {
    background-color: #1c314c;
    width: 100%;
    z-index: 9;
    padding: 32px 0;
}
.header_webstrap_dark .info_details .icon {
    display: inline-block;
    height: 25px;
    position: relative;
    width: 28px;
    top: 4px;
}
.header_webstrap_dark .info_details .icon i {
    font-size: 23px;
    line-height: 33px;
}
.header_webstrap_dark .info_details a {
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
    color: #fff;
}
.header_webstrap_light {
    background-color: #fff;
    width: 100%;
    z-index: 9;
    padding: 32px 0;
}
.header_webstrap_light .info_details .icon {
    display: inline-block;
    height: 25px;
    position: relative;
    width: 28px;
    top: 4px;
}
.header_webstrap_light .info_details .icon i {
    font-size: 23px;
    line-height: 33px;
}
.header_webstrap_light .info_details a {
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
    color: #747474;
}
.webstrap-cart {
    height: 35px;
    background-color: transparent;
    position: relative;
    width: 35px;
    top: 14px;
}
.cart-icon {
    position: relative;
}
.webstrap-cart a.cart-icon i {
    font-size: 20px;
    color: #fff;
}
.webstrap-cart a.cart-icon span {
    font-size: 11px;
    color: #fff;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    position: relative;
    bottom: 31px;
    left: 11px;
    padding: 0 4px;
}
.webstrap-button-container ul li {
    display: -webkit-inline-box;
}
.navbar-collapse.in {
    overflow-y: initial !important;
}
.navbar-collapse {
    border-top: 0 !important;
}
@media only screen and (min-width: 200px) and (max-width: 768px) and (orientation : portrait) {
.webstrap-logo .custom-logo {
    padding-bottom: 8px;
    margin-top: 0 !important;
    margin-right: auto !important;
    margin-bottom: 0 !important;
    margin-bottom: 23px !important;
    margin-left: auto !important;
}
.webstrap-logo .navbar-brand {
    float: none !important;
}
.header_webstrap_light {
    background-color: #fff !important;
}
.breadcrumb.webstrap {
    margin-top: 0;
}
.contact_email, .contact_phone {
    display: none;
}
.nav-webstrap.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff !important;
}
.nav-webstrap .navbar-header .navbar-toggle {
    position: relative;
    float: left;
    left: 45%;
    background-image: none;
}
.navbar-default .navbar-toggle {
    border: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.nav-webstrap .dropdown-menu > li > a {
    color: #fff !important;
}
.webstrap-button-container ul {
    text-align: left;
}
.call-to-action h2 {
    font-size: 20px;
    font-weight: 800;
    line-height: 24px;
    margin: 0 0 13px;
}
.call-to-action .call-btn-1 {
    float: left;
}
}
@media only screen and (min-width: 200px) and (max-width: 768px) and (orientation : landscape) {
.webstrap-logo .custom-logo {
    padding-bottom: 8px;
    margin-top: 0 !important;
    margin-right: auto !important;
    margin-bottom: 0 !important;
    margin-bottom: 23px !important;
    margin-left: auto !important;
}
.webstrap-logo .navbar-brand {
    float: none !important;
}
.breadcrumb.webstrap {
    margin-top: 0;
}
.contact_email, .contact_phone {
    display: none;
}
.nav-webstrap.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff !important;
}
.nav-webstrap .navbar-header .navbar-toggle {
    position: relative;
    float: left;
    left: 45%;
    background-image: none;
}
.navbar-default .navbar-toggle {
    border: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.nav-webstrap .dropdown-menu > li > a {
    color: #fff !important;
}
.webstrap-button-container ul {
    text-align: left;
}
.call-to-action h2 {
    font-size: 20px;
    font-weight: 800;
    line-height: 24px;
    margin: 0 0 13px;
}
.call-to-action .call-btn-1 {
    float: left;
}
}
